/* .sec-important01
-----------------------------*/
.sec-important01 {
	/* .item
	-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-important01 {
		padding: 20px 0;
	}
}

.sec-important01 .item {
	display: flex;
}

.sec-important01 .item + .item {
	margin-top: 10px;
}

.sec-important01 .item::before {
	content: "";
	display: block;
	background: #e60012 url(/assets/top/img/important01-icon.png) no-repeat center;
	width: 18px;
	height: 18px;
	border-radius: 9px;
	position: relative;
	top: 6px;
	margin-right: 10px;
}

.sec-important01 .item p {
	flex: 1;
	color: #e60012;
}

@media screen and (max-width: 750px) {
	.sec-important01 .item p {
		font-size: 14px;
	}
}

.sec-important01 .item a {
	color: #e60012;
}

/* .sec-visual
-----------------------------*/
.sec-important01 + .sec-visual {
	margin-top: 30px;
}

@media screen and (max-width: 750px) {
	.sec-important01 + .sec-visual {
		margin-top: 0;
	}
}

.sec-visual {
	position: relative;
	min-width: 960px;
	max-width: 1400px;
	margin: 0 auto;
	/* 	.list-wrap
	-----------------------------*/
	/* .text-wrap
	-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-visual {
		min-width: 0;
	}
}

.sec-visual .list-wrap {
	width: 960px;
	height: 500px;
	position: relative;
	margin: 0 auto;
}

@media screen and (max-width: 750px) {
	.sec-visual .list-wrap {
		width: 100%;
		height: auto;
	}
}

.sec-visual .list-wrap .list-wrap-inner {
	width: 1080px;
	height: 500px;
	position: absolute;
	left: -220px;
}

@media screen and (max-width: 750px) {
	.sec-visual .list-wrap .list-wrap-inner {
		width: 100%;
		height: auto;
		position: static;
	}
}

.sec-visual .list-wrap .item {
	outline: none;
}

.sec-visual .text-wrap {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 960px;
	max-width: 1400px;
	margin: 0 auto;
	height: 500px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap {
		position: static;
	}
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap {
		min-width: 0;
		height: auto;
		padding: 0 15px;
		margin-top: -6.666666666666667vw;
		/* 50/750 */
	}
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap {
		display: block;
	}
}

.sec-visual .text-wrap-inner {
	position: relative;
	z-index: 10;
	background: url(/assets/top/img/visual-text-wrap-bg.png) repeat-y;
	width: 500px;
	height: 420px;
	display: block;
	padding-top: 85px;
	padding-left: 60px;
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap-inner {
		background: url(/assets/top/img/visual-text-wrap-bg-sp.png) repeat-x;
		background-size: auto 100%;
		min-width: 0;
		height: auto;
		width: 100%;
	}
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap-inner {
		padding: 20px;
	}
}

.sec-visual .text-wrap-inner .main {
	color: #fff;
	font-size: 23px;
	line-height: 1.9;
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap-inner .main {
		font-size: 1.3rem;
	}
}

.sec-visual .text-wrap-inner .sub {
	color: #fff;
	font-size: 16px;
	margin-top: 16px;
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap-inner .sub {
		font-size: 1.2rem;
		margin-top: 10px;
	}
}

.sec-visual .text-wrap-inner .btn {
	margin-top: 35px;
}

@media screen and (max-width: 750px) {
	.sec-visual .text-wrap-inner .btn {
		margin-top: 18px;
	}
}

/* .sec-message
-----------------------------*/
.sec-message {
	position: relative;
	z-index: 10;
	margin-top: 60px;
}

@media screen and (max-width: 750px) {
	.sec-message {
		margin-top: 30px;
	}
}

.sec-message .tpl-wysiwyg {
	border: 1px solid #d7d7d7;
	padding: 25px;
}

@media screen and (max-width: 750px) {
	.sec-message .tpl-wysiwyg {
		padding: 20px 15px;
	}
}

.sec-message .tpl-wysiwyg + .tpl-wysiwyg {
	margin-top: 30px;
}

@media screen and (max-width: 750px) {
	.sec-message .tpl-wysiwyg + .tpl-wysiwyg {
		margin-top: 15px;
	}
}

/* .sec-important02
-----------------------------*/
.sec-important02 {
	margin-top: 60px;
	position: relative;
	z-index: 10;
}

@media screen and (max-width: 750px) {
	.sec-important02 {
		margin-top: 30px;
	}
}

.sec-important02 .text-wrap {
	border: 1px solid #d7d7d7;
	padding: 25px 0;
	padding-right: 25px;
	display: flex;
	align-items: center;
}

@media screen and (max-width: 750px) {
	.sec-important02 .text-wrap {
		padding: 20px 15px;
	}
}

@media screen and (max-width: 750px) {
	.sec-important02 .text-wrap {
		display: block;
	}
}

.sec-important02 .title {
	color: #e60012;
	line-height: 1;
	font-size: 2.2rem;
	width: 251px;
	text-align: center;
}

@media screen and (max-width: 750px) {
	.sec-important02 .title {
		font-size: 1.7rem;
		width: 100%;
		text-align: left;
	}
}

.sec-important02 .list {
	flex: 1;
}

@media screen and (max-width: 750px) {
	.sec-important02 .list {
		margin-top: 15px;
	}
}

.sec-important02 li + li {
	margin-top: 10px;
}

.sec-important02 a {
	line-height: 1.5;
	color: #1e1e1e;
}

.sec-message + .sec-important02 {
	margin-top: 30px;
}

@media screen and (max-width: 750px) {
	.sec-message + .sec-important02 {
		margin-top: 15px;
	}
}

/* .sec-product
-----------------------------*/
.sec-product {
	background: url(/assets/top/img/product-bg.jpg) no-repeat center top;
	background-size: cover;
	height: 460px;
	margin-top: -7px;
	padding-top: 90px;
	min-width: 960px;
}

@media screen and (max-width: 750px) {
	.sec-product {
		background: url(/assets/top/img/product-bg-sp.jpg) no-repeat center bottom;
		background-size: 100% auto;
	}
}

@media screen and (max-width: 750px) {
	.sec-product {
		height: auto;
		margin-top: 0px;
		padding-top: 35px;
		min-width: 0;
	}
}

.sec-product .title-wrap {
	position: relative;
}

.sec-product .title-wrap .title {
	font-size: 3.4rem;
	line-height: 1;
	color: #e60012;
	font-weight: 500;
	text-align: center;
}

@media screen and (max-width: 750px) {
	.sec-product .title-wrap .title {
		font-size: 2.3rem;
		text-align: left;
	}
}

.sec-product .title-wrap .btn-insurance {
	position: absolute;
	top: 3px;
	right: 0;
}

.sec-product .title-wrap .btn-insurance a {
	color: #1e1e1e;
	text-decoration: none;
}

.sec-product .title-wrap .btn-insurance a:hover {
	text-decoration: underline;
}

.sec-product .title-wrap .btn-insurance a::before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 27px;
	background: url(/assets/top/img/product-icon-insurance.svg) no-repeat;
	vertical-align: middle;
	line-height: 1;
	position: relative;
	top: -3px;
	margin-right: 10px;
}

.sec-product .title-wrap .btn-insurance a::after {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	background: url(/assets/common/img/icon-arrow-red.svg) no-repeat;
	vertical-align: middle;
	line-height: 1;
	position: relative;
	top: -1px;
	margin-left: 10px;
}

.sec-product .individual-wrap {
	margin-top: 30px;
	display: flex;
	/* .list-wrap
			-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap {
		margin-top: 25px;
		display: block;
	}
}

.sec-product .individual-wrap .title {
	width: 330px;
	background: #fff;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .title {
		width: 100%;
	}
}

.sec-product .individual-wrap .title a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 330px;
	height: 222px;
	background: #e60012;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	font-size: 3.0rem;
	transition: opacity .2s;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .title a {
		flex-direction: row;
		width: 100%;
		height: auto;
		padding: 15px 0;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .title a {
		font-size: 2.0rem;
	}
}

.sec-product .individual-wrap .title a:hover {
	opacity: 0.7;
}

.sec-product .individual-wrap .title a::before {
	content: "";
	display: inline-block;
	width: 50px;
	height: 60px;
	background: url(/assets/top/img/product-icon-individual.svg) no-repeat;
	margin-bottom: 20px;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .title a::before {
		width: 37px;
		height: 45px;
		background-size: auto 45px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .title a::before {
		margin-bottom: 0;
		margin-right: 13px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .title a::after {
		content: "";
		display: inline-block;
		width: 7px;
		height: 9px;
		background: url(/assets/common/img/icon-arrow-white.svg) no-repeat;
		background-size: 7px 9px;
		position: relative;
		top: 2px;
		margin-left: 10px;
	}
}

.sec-product .individual-wrap .list-wrap {
	flex: 1;
	height: 222px;
	background: #fff;
	/* .item--list
			-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap {
		height: auto;
	}
}

.sec-product .individual-wrap .list-wrap .list > .item + .item {
	border-top: 1px solid #d7d7d7;
}

.sec-product .individual-wrap .list-wrap a {
	display: flex;
	align-items: center;
	height: 80px;
	padding: 0 25px;
	color: #1e1e1e;
	background: url(/assets/common/img/icon-arrow-red.svg) no-repeat right 14px top 50%;
	background-size: 7px 9px;
	font-size: 2.1rem;
	text-decoration: none;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap a {
		height: 60px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap a {
		padding: 0 15px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap a {
		font-size: 1.7rem;
	}
}

.sec-product .individual-wrap .list-wrap a:hover {
	text-decoration: underline;
}

.sec-product .individual-wrap .list-wrap .item--product a::before {
	content: "";
	display: inline-block;
	width: 28px;
	height: 23px;
	background: url(/assets/top/img/product-icon-product-list.svg) no-repeat;
	margin-right: 20px;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap .item--product a::before {
		margin-right: 14px;
	}
}

.sec-product .individual-wrap .list-wrap .item--agent a::before {
	content: "";
	display: inline-block;
	width: 28px;
	height: 29px;
	background: url(/assets/top/img/product-icon-agent-list.svg) no-repeat center top;
	margin-right: 20px;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap .item--agent a::before {
		margin-right: 14px;
	}
}

.sec-product .individual-wrap .list-wrap .item--list .list-inner {
	display: flex;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap .item--list .list-inner {
		display: block;
	}
}

.sec-product .individual-wrap .list-wrap .item--list .item {
	width: 100%;
}

.sec-product .individual-wrap .list-wrap .item--list .item + .item {
	border-left: 1px solid #d7d7d7;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap .item--list .item + .item {
		border-left: none;
		border-top: 1px solid #d7d7d7;
	}
}

.sec-product .individual-wrap .list-wrap .item--list a {
	font-size: 1.7rem;
	height: 60px;
}

@media screen and (max-width: 750px) {
	.sec-product .individual-wrap .list-wrap .item--list a {
		font-size: 1.4rem;
		height: 40px;
	}
}

.sec-product .bottom-wrap {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	text-shadow: 1px 1px 5px white;
	margin-top: 20px;
	font-size: 1.5rem;
}

@media screen and (max-width: 750px) {
	.sec-product .bottom-wrap {
		display: block;
	}
}

.is-font-zoom .sec-product .bottom-wrap {
	justify-content: center;
	flex-direction: column;
	line-height: 1.4;
}

.is-font-zoom .sec-product .bottom-wrap p {
	text-align: center;
}

@media screen and (max-width: 750px) {
	.is-font-zoom .sec-product .bottom-wrap p {
		text-align: left;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .bottom-wrap {
		font-size: 1.4rem;
	}
}

.sec-product .bottom-wrap .btn {
	margin-left: 20px;
}

@media screen and (max-width: 750px) {
	.sec-product .bottom-wrap .btn {
		margin-left: 0;
		text-align: right !important;
		margin-top: 15px;
	}
}

.sec-product .bottom-wrap a {
	color: #1e1e1e;
	font-size: 1.6rem;
	text-decoration: none;
}

@media screen and (max-width: 750px) {
	.sec-product .bottom-wrap a {
		font-size: 1.4rem;
	}
}

.sec-product .bottom-wrap a:hover {
	text-decoration: underline;
}

.sec-product .bottom-wrap a::after {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	background: url(/assets/common/img/icon-arrow-red.svg) no-repeat;
	vertical-align: middle;
	line-height: 1;
	position: relative;
	top: -1px;
	margin-left: 10px;
}

@media screen and (max-width: 750px) {
	.sec-product {
		padding-bottom: 70px;
	}
}

/* .sec-fund-rate
-----------------------------*/
.sec-fund-rate {
	background: #eee;
	min-width: 960px;
	padding: 70px 0;
	/* .rate-wrap
	-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-fund-rate {
		min-width: 0;
		padding: 40px 0;
	}
}

.sec-fund-rate .wrap {
	display: flex;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .wrap {
		flex-direction: column-reverse;
	}
}

.sec-fund-rate .wrap + .wrap {
	margin-top: 40px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .wrap + .wrap {
		margin-top: 15px;
	}
}

.sec-fund-rate .wrap .text-wrap {
	flex: 1;
	background: #fff;
	padding: 40px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .wrap .text-wrap {
		flex: auto;
		display: block;
		text-align: center;
		padding: 20px 20px;
	}
}

.sec-fund-rate .wrap .text-wrap .title {
	font-size: 3.0rem;
	color: #e60012;
	line-height: 1;
	font-weight: 500;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .wrap .text-wrap .title {
		font-size: 2.0rem;
		line-height: 1.4;
	}
}

.sec-fund-rate .wrap .text-wrap .btn-wrap {
	margin-top: 30px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .wrap .text-wrap .btn-wrap {
		margin-top: 20px;
	}
}

.sec-fund-rate .wrap .photo {
	width: 400px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .wrap .photo {
		width: 100%;
		height: 100%;
	}
}

.sec-fund-rate .rate-wrap {
	flex-direction: row-reverse;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap {
		flex-direction: column-reverse;
	}
}

.sec-fund-rate .rate-wrap .text-wrap {
	justify-content: flex-start;
}

.sec-fund-rate .rate-wrap .btn-wrap {
	display: flex;
	/* .child-list
			-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap {
		display: block;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .btn {
	width: 240px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .btn {
		width: 100%;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .btn > a {
	width: 100%;
	min-width: 0;
}

.sec-fund-rate .rate-wrap .btn-wrap .btn.is-active > a {
	position: relative;
	z-index: 10;
}

.sec-fund-rate .rate-wrap .btn-wrap .btn.is-active > a::after {
	content: "";
	display: inline-block;
	width: 29px;
	height: 12px;
	background: url(/assets/top/img/fund-rate-toggle-edge.svg) no-repeat center bottom;
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -15px;
}

.sec-fund-rate .rate-wrap .btn-wrap .btn.is-active > a .tpl-icon::before {
	background-position: 0 -12px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .btn + .btn {
		margin-top: 10px;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .btn + .btn > a {
	border-left: 1px solid #fff;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .btn + .btn > a {
		border-left: none;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .child-list {
	display: none;
	background: #f2f2f2;
	padding: 25px 20px;
	padding-top: 0;
	margin-top: 1px;
	overflow: hidden;
	position: relative;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .child-list {
		padding: 20px 15px;
		padding-top: 5px;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .child-list.child-list--01 {
	margin-right: -240px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .child-list.child-list--01 {
		margin-right: 0;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .child-list.child-list--02 {
	margin-left: -240px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .child-list.child-list--02 {
		margin-left: 0;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .child-list .list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
	overflow: hidden;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .child-list .list {
		margin-left: 0;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .child-list .list li {
	width: 210px;
	margin-left: 20px;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: -1px;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .child-list .list li {
		width: 100%;
		margin-left: 0;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .child-list .list li a {
	display: flex;
	align-items: center;
	text-align: left;
	padding: 15px 0;
	line-height: 1.4;
	margin: 0;
	text-indent: 0;
	position: static;
}

.sec-fund-rate .rate-wrap .btn-wrap .btn-close {
	text-align: center;
}

@media screen and (max-width: 750px) {
	.sec-fund-rate .rate-wrap .btn-wrap .btn-close {
		margin-top: 10px;
	}
}

.sec-fund-rate .rate-wrap .btn-wrap .btn-close a {
	display: inline-block;
	background: #fff;
	width: 200px;
	border: 1px solid #d7d7d7;
	padding: 10px 0;
	line-height: 1;
	color: #1e1e1e;
}

/* .sec-contractor
-----------------------------*/
.sec-contractor {
	background: url(/assets/top/img/contractor-bg.jpg) no-repeat center bottom;
	background-size: cover;
	height: 250px;
	min-width: 960px;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-direction: column;
}

@media screen and (max-width: 750px) {
	.sec-contractor {
		background: url(/assets/top/img/contractor-bg-sp.jpg) no-repeat left bottom;
	}
}

@media screen and (max-width: 750px) {
	.sec-contractor {
		height: 205px;
		min-width: 0;
	}
}

.sec-contractor .title {
	text-align: center;
	color: #fff;
	line-height: 1;
	font-size: 3.4rem;
	font-weight: 500;
}

@media screen and (max-width: 750px) {
	.sec-contractor .title {
		font-size: 2.3rem;
	}
}

.sec-contractor .tpl-btn-wrap {
	margin-top: 35px;
	background: #fff;
}

@media screen and (max-width: 750px) {
	.sec-contractor .tpl-btn-wrap {
		margin-top: 20px;
		width: 66.66666666666667vw;
		/* 500/750 */
	}
}

/* .sec-news
-----------------------------*/
.sec-news {
	padding: 70px 0;
	/* .title-wrap
	-----------------------------*/
	/* .tpl-news-list
	-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-news {
		padding: 40px 0;
	}
}

.sec-news .tpl-inner-wrap {
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 750px) {
	.sec-news .tpl-inner-wrap {
		display: block;
	}
}

@media screen and (max-width: 750px) {
	.sec-news .list-block + .list-block {
		margin-top: 30px;
	}
}

.sec-news .title-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 1;
	position: relative;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 20px;
}

.sec-news .title-wrap .title {
	font-size: 2.4rem;
	font-weight: 500;
}

@media screen and (max-width: 750px) {
	.sec-news .title-wrap .title {
		font-size: 2.0rem;
	}
}

.sec-news .title-wrap::after {
	content: "";
	display: block;
	width: 230px;
	height: 1px;
	background: #e60012;
	position: absolute;
	left: 0;
	bottom: -1px;
}

@media screen and (max-width: 750px) {
	.sec-news .title-wrap::after {
		width: 172px;
		height: 2px;
	}
}

.sec-news .title-wrap .btn {
	flex: 1;
	text-align: right;
}

.sec-news .tpl-news-list {
	width: 460px;
	padding: 0;
}

@media screen and (max-width: 750px) {
	.sec-news .tpl-news-list {
		width: 100%;
	}
}

/* .sec-topics
-----------------------------*/
.sec-topics {
	background: #eee;
	padding: 45px 0 40px;
	min-width: 960px;
	/* .list-wrap
	-----------------------------*/
	/* .slide-arrow
		-----------------------------*/
	/* .list
		-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-topics {
		padding: 30px 0 25px;
		min-width: 0;
	}
}

.sec-topics .title {
	text-align: center;
	font-size: 3.0rem;
	font-weight: 500;
	line-height: 1;
	color: #e60012;
}

@media screen and (max-width: 750px) {
	.sec-topics .title {
		font-size: 2.3rem;
	}
}

.sec-topics .list-wrap {
	margin-top: 50px;
}

@media screen and (max-width: 750px) {
	.sec-topics .list-wrap {
		margin-top: 30px;
		overflow: hidden;
	}
}

.sec-topics .list-wrap.is-less .slide-arrow {
	display: none;
}

@media screen and (max-width: 750px) {
	.sec-topics .list-wrap.is-less .slide-arrow {
		display: block;
	}
}

.sec-topics .slick-arrow {
	display: none !important;
}

.sec-topics .slide-arrow {
	position: relative;
}

@media screen and (max-width: 750px) {
	.sec-topics .slide-arrow {
		width: 100%;
	}
}

.sec-topics .slide-arrow a {
	position: absolute;
	z-index: 10;
	top: 100px;
	display: block;
	width: 50px;
	height: 50px;
	border: solid 1px #d7d7d7;
	background-size: 10px auto !important;
	-webkit-transition: opacity .2s;
	-moz-transition: opacity .2s;
	transition: opacity .2s;
}

@media screen and (max-width: 750px) {
	.sec-topics .slide-arrow a {
		bottom: -5px;
	}
}

.sec-topics .slide-arrow a:hover {
	opacity: 0.8;
}

.sec-topics .slide-arrow .prev {
	left: 0;
	background: #fff url(/assets/common/img/icon-arrow-red-rev.svg) no-repeat 15px center;
	background-size: 9px 11px;
}

@media screen and (max-width: 750px) {
	.sec-topics .slide-arrow .prev {
		left: 10px;
	}
}

.sec-topics .slide-arrow .next {
	right: 0;
	background: #fff url(/assets/common/img/icon-arrow-red.svg) no-repeat 21px center;
	background-size: 9px 11px;
}

@media screen and (max-width: 750px) {
	.sec-topics .slide-arrow .next {
		right: 10px;
	}
}

.sec-topics .list-outer {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

@media screen and (max-width: 750px) {
	.sec-topics .list-outer {
		width: 100%;
	}
}

.sec-topics .list-outer::after {
	content: "";
	width: 2px;
	height: 100%;
	background: #eee;
	position: absolute;
	top: 0;
	right: 0;
}

.sec-topics .list {
	/* .text-wrap
			-----------------------------*/
	/* .tpl-icon
				-----------------------------*/
}

@media screen and (max-width: 750px) {
	.sec-topics .list {
		width: 200px;
		margin: 0 auto;
	}
	.sec-topics .list .slick-list {
		overflow: visible;
	}
}

.sec-topics .list .item a {
	text-decoration: none;
}

.sec-topics .list .item a::after {
	display: none;
}

.sec-topics .list .photo {
	background: #fff;
	width: 225px;
}

@media screen and (max-width: 750px) {
	.sec-topics .list .photo {
		width: 190px;
	}
}

.sec-topics .list img {
	width: 100%;
	-webkit-transition: opacity .2s;
	-moz-transition: opacity .2s;
	transition: opacity .2s;
}

.sec-topics .list a:hover img {
	opacity: 0.8;
}

.sec-topics .list .text-wrap {
	padding: 15px 20px;
	width: 225px;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	background: #e60012;
}

@media screen and (max-width: 750px) {
	.sec-topics .list .text-wrap {
		width: 190px;
		padding: 14px;
	}
}

@media screen and (max-width: 750px) {
	.sec-topics .list .text-wrap {
		font-size: 1.4rem;
	}
}

.sec-topics .list a:hover .text-wrap {
	text-decoration: underline;
}

.sec-topics .list .tpl-icon .main::after {
	content: "";
}

.sec-topics .list .tpl-icon--blank-white .main::after {
	display: inline-block;
	vertical-align: middle;
	width: 15px;
	height: 12px;
	background: url(/assets/common/img/icon-blank-white.png) no-repeat;
	margin-left: 5px;
	margin-right: 5px;
	position: relative;
	top: -2px;
}

.sec-topics .list .tpl-icon--pdf-white .main::after {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(/assets/common/img/icon-pdf-white.png) no-repeat;
	margin-left: 10px;
}

.sec-topics .list .sub {
	margin-top: 7px;
	font-size: 1.3rem;
	line-height: 1.3;
}

/* .sec-rating
-----------------------------*/
.sec-rating {
	padding: 40px 0;
}

@media screen and (max-width: 750px) {
	.sec-rating {
		padding: 10px 0 20px;
	}
}

.sec-rating .list {
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 750px) {
	.sec-rating .list {
		flex-wrap: wrap;
		min-width: 290px;
	}
}

@media screen and (max-width: 750px) {
	.sec-rating .list .item {
		width: 40.27777777777778%;
		/* 290/720 */
		margin-top: 10px;
	}
}

.sec-rating .list .item + .item {
	margin-left: 20px;
}

@media screen and (max-width: 750px) {
	.sec-rating .list .item + .item {
		margin-left: 10px;
	}
}

.sec-rating a {
	transition: opacity .2s;
}

.sec-rating a:hover {
	opacity: 0.7;
}

#tpl-footer {
	padding-top: 0;
}
